@charset "UTF-8";
/* CSS Document */
body {  background: #ebebeb;  font-family: 'kohinoor_devanagaribold'; font-size:14px; text-align:center; width:100%; color:#000;}
div, ul, li, h1, h2, h3, h4, p, a, span, strong, form, input, label, textarea, header, section, article { position:relative; box-sizing:border-box;}
body, ul, li, h1, h2, h3, h4, p { margin:0; padding:0; font-weight:normal;}
h1, h2, h3 {  }
li { list-style:none;}
a { outline:none; text-decoration:none; cursor: pointer; -webkit-appearance:none;}
input[type=text],input[type=submit], select {-webkit-appearance:none;}
a[href^="tel"]{color:inherit;}
a img { border:none;}
p { padding-bottom:15px; line-height:24px;}
.wrapper { width:100%; background:#fff; }
header, nav, section, footer, hgroup, article { display:block; position:relative;}
header { width:100%; padding:5px 20px; z-index:2; position:fixed; top:0; background:#fff;}
header a.mainLogo { width:20%; float:left; display:block; }
header a.mainLogo img { max-width:60%; height:auto;}

/*Top Navigation*/
.navHolder  { width:79%; float:left;text-align:right; padding-top:5px;}
.topMenu { width:100%;}
.topMenu li a { color:#6b6b6b; font-size:16px; display:block; padding:10px;}
.topMenu li.current-menu-item a, .topMenu li a:hover { border-bottom:4px solid #faa31b;}
.topMenu li a.orangeCTA { padding:5px 10px 7px; top:5px; text-transform: inherit!important; color: #fff;}
.topMenu li a.orangeCTA:hover, .topMenu li a.orangeCTA:active { border: none; }

/*Top Submenu*/
.subMenu { width:200px; background:#dedede; text-align:left; position:absolute; top:42px; display:none;}
.subMenu li {border-bottom:1px solid #fff; width:100%;}
.subMenu li a:hover,  .subMenu li a:active { border:none; background:#fff;}

a#pull {width: 43px;height:43px; display: none; line-height:43px; color:#5a4826; text-align:left; padding:0 ; text-indent:45px;border-radius:0; position:absolute; right:0; top: 0;  }
a#pull:after {content:"";background: url('../images/nav-icon.png') no-repeat;width: 30px;height: 30px;display: inline-block;position: absolute;left: 12px;top: 11px;}

/*Slider*/
.mainSlider { width:100%; z-index: 1;}
.mainSlider li,
.mainSlider li a,
.mainSlider li img { display:block; width:100%;}

.cashbackP .content,
.promocionesP .content,
.referidosP .content,
.cashoutP .content { top: -50px; z-index: 2; }

.content h1,
.content h2 { font-size:30px; padding:30px 0;}

.bonosList, .colList, .promoList{ width: 100%; }
.bonosList li, .colList li { width: 47%; margin: 0 1% 20px; }
.bonosList li .bonoDesc h2 { width: 100%; box-sizing: border-box; padding:20px; background: #f1f1f1;font-weight: bold; min-height: 146px; margin-bottom: 20px; }
.bonosList li .bonoDesc h2 span { letter-spacing: -1px; }
.bonosList li .bonoDesc h2 span.orangeTXT { font-size: 90px; line-height: 100px; }
.bonosList li .bonoDesc h2 span.sideDesc { width: 49%; font-size: 20px; line-height: 20px;text-align: left;  }
.bonosList li .bonoDesc h2 span.sideDesc span { color: #000; font-size: 42px; line-height: 42px; }
.bonosList li .bonoDesc p { text-align: left; }
.bonosList li .bonoDesc p .fas { font-size: 6px; }

.bonosList li:last-child .bonoDesc h2 span.sideDesc span { font-size: 35px; }

.bonosList li .redepositBono h2 span.sideDesc { font-size: 46px; padding-top: 15px; }
.bonosList li .redepositBono h2 span.sideDesc span { line-height: 50px }

/*Landing*/
.landingP .content { padding-bottom: 40px; }
.landingP .content > h2 { padding-top: 0; font-size: 38px; line-height: 42px; text-transform: uppercase; text-shadow: 0 0 10px #fff;}
.landingP .content > h2.titleBlack, .landingP .content > h2 span { color: #000; }


/*Landing Cash Back*/
.cashbackP .content > p { width: 90%; margin:0 auto; }
.tableHolder { overflow: hidden; }
.tableHolder, .tableHolder table, .tableHolder table thead, .cashbackTXT ul, .cashbackTXT li { width: 100%; }
.tableHolder table { background: #f1f1f1; }
.tableHolder th {background: #000; color: #fff; font-size: 18px; padding: 5px 10px; text-align: left; }
.tableHolder tr:nth-child(even) { background: #dedede; }
.tableHolder tr td { font-size: 18px; text-align: left; padding: 5px 10px; }
.tableHolder tr td:last-child, .tableHolder th:last-child { text-align: center; }

.cashbackTXT { text-align: left; }
.cashbackTXT h2 { padding: 0 0 10px; }
.cashbackTXT p, .cashbackTXT li { font-size: 16px; }
.cashbackTXT ul { padding-bottom: 15px; }
.cashbackTXT li .fas,  .stepList li .fas { font-size: 8px;  }
.cashbackTXT p a { margin:inherit; }

/*Landing Promociones*/
.promoList li { width: 32%; margin-bottom: 35px; }
.promoList li .promoHolder { width: 100%; border: 1px solid #dedede; min-height: 260px; }
.promoList li .promoHolder h2 { color: #fff; background: #666; padding:5px 0; font-size: 18px; text-transform: uppercase; }
.promoList li .promoHolder h3 { font-size: 90px; line-height: 96px; padding: 10px 0; }
.promoList li .promoHolder h3 span { font-size: 18px; width: 100%; display: block; line-height: 20px; }
.promoList li .promoHolder p { font-size: 24px; line-height: 24px; text-transform: uppercase; width: 80%; margin:0 auto; }
.promoList li .promoHolder p:last-child { padding:0; position: absolute; bottom: -24px;  left: 10%;}
.promoList li .promoHolder p .orangeCTA {  }

.promoList li .longTXT h3 { font-size: 50px; line-height: 50px; }

/*Landing Referidos*/
.referidosP .content { padding-bottom: 40px; }
.stepList, .stepList li { width: 100%; }
.stepList li { margin-bottom: 15px; text-align: left; font-size: 16px }
.stepList li .stepBox, .stepList li .stepDesc { width: 15%; }
.stepList li .stepBox { font-size: 30px; color: #fff; padding: 6px 10px; background: #0265b2 url('../images/steps_bg.jpg') no-repeat 115% center;  background-size: 50%; overflow: hidden; }
.stepList li .stepDesc { width: 84%; padding-left:3%; font-size: 16px; }

/*Landing Cash Out*/
.cashoutP .content > p { text-align: justify; font-size: 16px; }
.pasosList { width: 100%; background-image: url('..images/arrow_gray_right.png'), url('..images/arrow_gray_right.png'); background-position: 20% center, 80% center; }
.pasosList li { width: 31%; margin: 0 1%; }
.pasosList li img.cash { width: 100px; height: auto; display: block; }
.pasosList li p { width: 80%; left: 10%; font-size: 16px; } 
.pasosList li .pasosNumber { width:50%; max-width: 120px; margin:0 auto 10px; }
.pasosList li .pasosNumber img.llama { width: 100%; height: auto; display: block; z-index: 1 }
.pasosList li .pasosNumber h2 { padding: 0; color: #fff; position: absolute; z-index: 2; font-size: 100px; bottom: 40px; left: 31px; line-height: 100px }
.pasosList li .pasosNumber h3 { color: #fff; font-size: 18px; width: 100%; border: 2px solid #fff; box-shadow: 0 3px 5px #000; z-index: 3; top: -5px; }

.reglamentoHolder .stepList { background: #f1f1f1; padding:20px 20px 10px;  }
.reglamentoHolder p { padding: 15px 0;  }

/* ------------------------- GENERAL -------------------------*/
/*Botón*/
.orangeCTA, .outlineCTA, .formItems li input.orangeCTA { color:#fff; cursor:pointer!important; text-align:center; font-size:14px; padding:10px 3%; text-transform:uppercase; font-size:18px; display:block; max-width:200px; margin:0 auto; }
.outlineCTA { border:2px solid #f1592a;}

.formItems li input.orangeCTA { width:200px; font-size:20px; padding:15px;}

/*Color Naranja*/
  .outlineCTA, .topMenu li a.outlineCTA,
  .bonosList li .bonoDesc h2 span:first-child,
  .bonosList li .bonoDesc p .fas,
  .landingP .content > h2,
  .promoList li .promoHolder p { color:#e67039;}

  .orangeCTA, .formItems li input.orangeCTA { background:#e67039;}

/*Color Morado*/
 .cashbackTXT li .fas, 
 .stepList li .fas { color: #6e3094; }

 /*Color Azúl*/
.pasosList li .pasosNumber h3 { background: #0265b2; }

/*hover*/
.formItems li input.orangeCTA:hover,
.formItems li input.orangeCTA:active,
.orangeCTA:hover,
.orangeCTA:active,
.outlineCTA:hover,
.outlineCTA:active, 
.topMenu li a.outlineCTA:hover,
.formItems li input.blueCTA:hover,
.formItems li input.blueCTA:active { background:#090;}

/*Border radius*/
 .orangeCTA, .outlineCTA,
 .formItems li input, .formItems li textarea,  .formItems li .mask,
.orangeCTA, .stepList li .stepBox,
.pasosList li .pasosNumber h3 {-webkit-border-radius:5px; -moz-border-radius:5px;border-radius:5px;}

.bonosList li h2, .tableHolder,
.reglamentoHolder .stepList {-webkit-border-radius:10px; -moz-border-radius:10px;border-radius:10px;}

 {font-family: 'kohinoor_devanagariregular';}
 {font-family: 'kohinoor_devanagaribold';}

/*Display inline block, vetical align top*/
.topMenu li,
.formList li, 
.formItems li input[type=radio],
.formItems li p span,
.bonosList li,
.bonosList li .bonoDesc h2 span:first-child,
.bonosList li .bonoDesc h2 span.sideDesc,
.colList > li, .promoList li,
.stepList li .stepBox, .stepList li .stepDesc,
.pasosList li { display:inline-block; vertical-align:top;}
 
.formItems li p span, .formItems li input[type=radio],
.bonoDesc .fas, .bonosList li .bonoDesc h2 span:first-child,
.bonosList li .bonoDesc h2 span.sideDesc,
.stepList li .fas { vertical-align:middle;}

/*centrado*/
.content {max-width:1024px; margin:0 auto; width:90%;}
.fullWidth { width:100%; max-width:inherit;}

/*------------------------- ENDS GENERAL -------------------------*/

@media screen and (max-width:1024px) {
.topMenu li a, .footerMenu li a { font-size: 14px; }
}

@media screen and (max-width:1023px) {
.topMenu li a { font-size: 14px; }
.bonosList li .bonoDesc h2 span.orangeTXT { font-size: 80px; }
.promoList li .longTXT h3 { font-size: 40px; line-height: 40px; }
}

@media screen and (max-width:930px) {
.topMenu { text-align: center;}
.bonosList li .bonoDesc h2 { min-height: inherit; font-size: inherit; }
.bonosList li .bonoDesc h2 span.orangeTXT { font-size: 120px; line-height: 100px; }
.bonosList li .bonoDesc h2 span.sideDesc,
.bonosList li .redepositBono h2 span.sideDesc { width: 100%; font-size: 20px; line-height: 20px;text-align: center;padding: 0;vertical-align: top;   }
.bonosList li .bonoDesc h2 span.sideDesc span,
.bonosList li .redepositBono h2 span.sideDesc span,
.bonosList li:last-child .bonoDesc h2 span.sideDesc span { color: #000; font-size: inherit; line-height: inherit;  } 
}

@media screen and (max-width:830px) {
	.stepList li .stepBox { width: 25%; }
	.stepList li .stepDesc { width: 74% }
}

@media screen and (max-width:768px)  {
/*Landing Promociones*/
.promoList li .promoHolder { min-height: 230px; }
.promoList li .promoHolder h3 { font-size: 70px; line-height: 70px; }
.promoList li .promoHolder p { font-size: 20px; line-height: 20px; width: 90%; }
.promoList li .promoHolder p:last-child { left: 5%; }
.promoList li .longTXT h3 { font-size: 34px; line-height: 36px; }
.promoList li .promoHolder p .orangeCTA { width: 80%; font-size: 16px; }
}

@media screen and (max-width:767px) {
/*Landing Promociones*/
.promoList li { width: 49%;}
}

@media screen and (max-width:710px)
{
.bonosList li .bonoDesc h2 span.orangeTXT { font-size: 90px; line-height: 80px; }
.bonosList li .bonoDesc h2 span.sideDesc span,
.bonosList li:last-child .bonoDesc h2 span.sideDesc span { width: 100%; display: block; line-height: 30px; }
.colList li { width: 100%; margin:20px 0; }
}

@media screen and (max-width:500px){
.cashbackP .content, .promocionesP .content, .referidosP .content { top:0; }

.bonosList li, .colList li { width: 100%; }

/*Landing Promociones*/
.promoList li { width: 99%; }
.promoList li .promoHolder { min-height: 200px; }

/*Landing Referidos*/
.stepList li .stepBox { width: 50%; left: 25%; text-align: center; }
.stepList li .stepDesc { width: 100%; padding: 15px 0 0; text-align: center;}
}

@media screen and (max-width:320px) {

}
/*Fonts*/
@font-face {
    font-family: 'kohinoor_devanagaribold';
    src: url('../fonts/kohinoorDevanagari/kohinoordevanagari-bold-webfont.eot');
    src: url('../fonts/kohinoorDevanagari/kohinoordevanagari-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/kohinoorDevanagari/kohinoordevanagari-bold-webfont.woff2') format('woff2'),
         url('../fonts/kohinoorDevanagari/kohinoordevanagari-bold-webfont.woff') format('woff'),
         url('../fonts/kohinoorDevanagari/kohinoordevanagari-bold-webfont.ttf') format('truetype'),
         url('../fonts/kohinoorDevanagari/kohinoordevanagari-bold-webfont.svg#kohinoor_devanagaribold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'kohinoor_devanagariregular';
    src: url('../fonts/kohinoorDevanagari/kohinoordevanagari-regular-webfont.eot');
    src: url('../fonts/kohinoorDevanagari/kohinoordevanagari-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/kohinoorDevanagari/kohinoordevanagari-regular-webfont.woff2') format('woff2'),
         url('../fonts/kohinoorDevanagari/kohinoordevanagari-regular-webfont.woff') format('woff'),
         url('../fonts/kohinoorDevanagari/kohinoordevanagari-regular-webfont.ttf') format('truetype'),
         url('../fonts/kohinoorDevanagari/kohinoordevanagari-regular-webfont.svg#kohinoor_devanagariregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
